body {
    background-image: url('stars.gif');
    background-color: lightblue;
    font-family: "Cascadia Mono"; 
}

h1, h2{
    color: wheat; 
    text-align: center;
    font-family: "Cascadia Mono";
    ;
}

p, h3 {
    border-radius: 25px;
    border: 2px solid #212121;
    background-size: 30%;
    color: wheat;
    display: table;
    margin: 0px auto 0px auto;
    padding: 1px;font-size: 20px;background-color: #000000;
    text-align: center;
    opacity: 92%;
    word-wrap: break-word;
    width: 550px;
}
.homepage_links {
    border-radius: 25px;
    border: 2px solid #212121;
    background-size: 30%;
    color: wheat;
    display: table;
    margin: 0px auto 0px auto;
    padding: 1px;font-size: 30px;background-color: #000000;
    text-align: center;
    opacity: 86%;
    word-wrap: break-word;
    width: 550px;
}

.row {
    display: flex;
}

.column {
    flex: 33.33%;
        padding: 5px;
}

.jump {
    text-align:center;
    padding: 0px;
}

.pink_headers {
    border-radius: 25px;
    border: 0px solid #212121;
    background-size: 30%;
    color: wheat;
    display: table;
    margin: 0px auto 0px auto;
    padding: 1px;font-size: 35px;background-color: #000000;
    text-align: center;
    opacity: 92%;
    word-wrap: break-word;
    width: 550px;
    color: #e6cff1;
}

.mini_header {
    border: 0px;
    color: #dfd296;
    border: 0px
}

.blog_header {
    color: #e6cff1;
    border: 0px
}

.button1 {
    background-color: #a38683;
    border: none;
    box-shadow:0 8px 16px 0 rgba(0,0,0,0.6);
    color: black;
    font-size: 20px;
    -moz-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    border-radius: 2px;
}

.button1:hover {
    background-color:#60e7c7;
    color: white;
}

.rounded_images {
    border-radius: 20px;
}

